This zip file updates previously released (on Friday, Sep 12th) 2.1 client installers and windows server packages to match the newly released (on Sunday, Sep 14th) 2.1 server packages, which add the working linux server_i486.so file as well as update 2 lua script files: a crash fix for ff_dropdown, and an mp_timelimit fix for the attack/defend maps (dustbowl and anticitzen). Even if you just want to run listen servers through FF's main menu, it is wise to install this hotfix over your previously installed 2.1 FF.

FF 2.1 Hotfix

Related to Patch

Only registered members can share their thoughts. So come on! Join the community today and join in the conversation.

You are not logged in, join the community or sign in with your social account: